; Quintessential generator input
(*A-ROTATE
	(MOOD IMPERATIVE)
	(PUNCTUATION EXCLAMATION-POINT)
	(NEGATION +)
	(ARGUMENT-CLASS AGENT+THEME)
	(THEME (*O-ENGINE
		(EMPHASIS UPPERCASE)
		(NUMBER PLURAL)
		(REFERENCE DEFINITE))))
